body,
html {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1em;
  color: #000000;
  text-align: left;
}

img {
  max-width: 100%;
  height: auto;
}

a:link,
a:visited {
  color: #d92435;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

.list2_artikelliste_table {
  width: 100%;
  border-collapse: collapse;
}

.search_hierarchy {
  margin-left: 30px;
}

.products_preis {
  color: #123e59;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 10px;
  vertical-align: top;
  padding: 3px;
  width: 10%;
  border-bottom-width: 2px;
  border-left-width: 0px;
}

.products_preis_2 {
  color: #123e59;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 10px;
  vertical-align: top;
  text-align: right;
  padding: 3px;
  border-bottom-width: 2px;
  width: 20%;
}

.products_preis_3 {
  color: #123e59;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 10px;
  vertical-align: top;
  text-align: center;
  padding: 3px;
  border-bottom-width: 2px;
  width: 12%;
}

.products_image {
  color: #808080;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 8px;
  text-align: center;
}

.products_desc {
  color: #808080;
  background: #f2f2f2;
  border-collapse: collapse;
  border: 1px solid #e7e7e7;
  padding: 10px;
  vertical-align: top;
  padding: 3px;
  border-bottom-width: 2px;
  width: 59%;
  text-align: left;
}

.list2_div_master {
  clear: both;
  border: 1px solid #bcbcbc;
  border-bottom: 0px;
  margin-bottom: 10px;
}

.list2_div_master_noborder {
  clear: both;
  border: 0px solid #bcbcbc;
  border-bottom: 0px;
  margin-bottom: 10px;
}

.list2_div_aufklapp {
  width: 100%;
  background-color: #f8f8f8;
  border-bottom: 1px solid #bcbcbc;
  font-weight: bold;
  padding: 3px;
  vertical-align: middle;
}

.list2_div_aufklapp_3 {
  width: 100%;
  padding: 0px;
}

.list2_div_aufklapp_pic {
  clear: both;
}

.list2_div_aufklapp_pic_img {
}

.list2_div_aufklapp_info_text0 {
  clear: both;
  width: 100%;
  padding-top: 0px;
}

.list2_div_aufklapp_info_text5 {
  clear: both;
  width: 100%;
  padding-top: 5px;
}

.list2_div_aufklapp_info_pic0 {
  clear: both;
  padding-top: 0px;
}

.list2_div_aufklapp_info_pic5 {
  clear: both;
  padding-top: 5px;
}

.product_functions {
  width: 100%;
  margin: 15px 0px 15px 0px;
}

.product_info {
  width: 100%;
  text-align: center;
  line-height: 1.5em;
}

.product_title {
  width: 100%;
}

.product_images {
  width: 100%;
  text-align: center;
  padding: 15px 0px 15px 0px;
}

.product_pic {
  width: 100%;
}

.product_pic_img {
}

.product_pic_img_small {
  width: 15%;
  float: left;
  margin-right: 10px;
}

.product_documents {
  width: 100%;
  margin: 0px 0px 15px 0px;
  padding: 5px;
  background-color: #f2f2f2;
  line-height: 30px;
}

.divTestumgebung {
  width: 100%;
  text-align: center;
  background-color: red;
  color: #ffffff;
}

.outerBox {
  width: 100%;
  text-align: center;
}

.divHinweis {
  width: 100%;
  background-color: red;
  color: white;
  margin-top: 10px;
  padding: 5px;
  text-align: center;
  font-weight: bold;
}

.innerBoxLeft {
  display: none;
}

.innerBoxRight {
  display: none;
}

.divFooter .innerBoxLeft {
  display: block;
}

.divFooter .innerBoxRight {
  display: block;
}

.innerBoxRight img {
  width: 35% !important;
  max-width: 200px;
}
.innerBoxRight .divFooterBox220 {
  float: left !important;
  margin-left: 0 !important;
  width: 100% !important;
}
.innerBoxRight .divFooterBox220 p {
  text-align: center !important;
}

.divMain {
  width: 100%;
}

.topnav {
  display: none !important;
}

.divHeader_mobile {
  position: relative;
  width: 100%;
}

.divContent {
  width: 100%;
}

.divFooter {
  width: 100%;
}

.divFooterFullWidth {
  width: 100%;
}

.divFooterFullWidth_title {
  width: 100%;
  background-color: #bcbcbc;
  line-height: 15px;
  padding: 5px;
  vertical-align: middle;
  font-weight: bold;
}

.divFooterBox303 {
  float: left;
  width: 100%;
  padding: 5px;
}

.divFooterBox293 {
  float: left;
  width: 100%;
  padding: 5px;
}

.divFooterBox298_Parent {
  width: 100%;
  clear: both;
}

.divFooterBox298_Title {
  width: 100%;
  background-color: #bcbcbc;
  line-height: 15px;
  padding: 5px;
  vertical-align: middle;
  font-weight: bold;
}

.divFooterBox298 {
  width: 100%;
  padding: 5px;
}

.divFooterBox606_Title {
  width: 100%;
  background-color: #bcbcbc;
  line-height: 15px;
  padding: 5px;
  vertical-align: middle;
  font-weight: bold;
}

.divFooterBox606 {
  width: 100%;
  padding: 5px;
}
.divFooterBox220_Title {
  margin-bottom: 10px;
  padding-right: 3px;
  font-size: 17px;
  font-weight: bold;
  color: #000;
  text-align: left;
  background-color: #e6e6e6;
  padding: 10px;
  margin-top: 20px;
  text-align: center;
}
.divFooterBox220 img {
  margin-right: 0 !important;
}
.divTopMarken {
  width: 50%;
  float: left;
}

.divFrontpageCatsParent {
  margin-top: 10px;
}

.divFrontpageCats {
  width: 33%;
  margin-bottom: 15px;
  float: left;
  margin-top: 15px;
}

.divFrontpageSubCats {
  display: none;
}

.divFrontpageCats a:link,
.divFrontpageCats a:visited {
  color: #000000;
  text-decoration: none;
}

.divFrontpageCats a:hover {
  color: #d92435;
  text-decoration: underline;
}

.divFrontpageCatsImages {
  width: 60%;
  height: auto;
}

.divSearchMobile {
  /*background: #262626;*/
  padding: 10px;
  margin-bottom: 30px;
  /*margin-top: 50px;*/
  display: flex;
  align-content: center;
}

.search-desktop {
    background: url("../_images/search-icon.png");
        background-repeat: repeat;
        background-size: auto;
    border: none;
    background-size: 100%;
    margin-left: 5px;
    background-repeat: no-repeat;
    vertical-align: middle;
    width: 30px;
    height: 30px;
}

.divSearchMobile .input {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    background-color: #ffffff;
    border: 2px solid #c8c8c8 !important;
    margin-bottom: 5px;
    width: 65%;
    height: 30px;
}

.search_results {
  padding-top: 15px;
  margin-bottom: 15px;
  border: 1px solid #e6e6e6;
  background-color: rgb(247, 247, 247);
  width: 90% !important;
  margin: 0 auto;
}

.search_results_category_list,
.search_results_list {
  list-style: none;
  padding-right: 15px;
}
.search-items {
  background-color: #fff;
  padding-top: 15px;
}
.all-results-bottom {
  padding: 10px;
}
.search_results_category_item {
  line-height: 1.5;
}
.prod-search-data {
  padding-bottom: 5px;
}

.divContent_top,
.search_product_image {
  /* display: none; */
}

.divContent_menu {
  display: none;
}

.divContent_main_735,
.divContent_main_945 {
  width: 100%;
}

.divCatBoxes {
  display: inline-block;
  width: 60%;
  margin: 10px;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  background-color: #f0f0f0;
  border: 1px solid #bcbcbc;
}

.divCatParent {
  text-align: center;
}

/*Responsive Menu*/
.navigation {
  height: 70px;
}

.brand {
  position: absolute;
  float: left;
}

.top-mobile-icons {
  display: inline-block;
  margin-top: 25px;
  height: 35px;
  margin-right: 15px;
}

.top-mobile-icons img {
  vertical-align: middle;
}
.top-mobile-icons span {
  font-size: 12px;
  line-height: 1em;
}

.top-mobile-icons a {
  color: #000000;
}

.top-mobile-icons a:hover,
.top-mobile-icons a:active {
  color: #000000;
  text-decoration: underline;
}

.nav-container {
  max-width: 1000px;
  margin: 0 auto;
}

nav {
  float: right;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  position: relative;
  top: 40px;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a,
nav ul li a:visited {
  display: block;
  padding: 0 20px;
  line-height: 70px;
  /*background: #262626;*/
  background: #d92435;
  color: #ffffff;
  text-decoration: none;
}
nav ul li a:hover,
nav ul li a:visited:hover {
  background: #d92435;
  color: #ffffff;
}
nav ul li a:not(:only-child):after,
nav ul li a:visited:not(:only-child):after {
  padding-left: 4px;
  content: "\25BE";
}
nav ul li ul li {
  min-width: 190px;
}
nav ul li ul li a {
  padding: 15px;
  line-height: 20px;
}

.nav-dropdown {
  position: absolute;
  display: none;
  z-index: 1;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

/* Mobile navigation */
.nav-mobile {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  /*background: #262626;*/
  height: 70px;
  width: 70px;
}

@media only screen and (max-width: 1080px) {
  .nav-mobile {
    display: block;
  }

  nav {
    width: 100%;
    padding: 0px 0 15px;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
    text-align: left;
  }
  nav ul li a,
  nav ul li a:link,
  nav ul li a:visited,
  nav ul li a:hover {
    padding: 15px;
    line-height: 20px;
    color: #ffffff;
    padding-left: 50px;
  }
  nav ul li ul li a,
  nav ul li ul li a:link,
  nav ul li ul li a:visited,
  nav ul li ul li a:hover {
    padding-left: 80px;
    color: #ffffff;
  }

  .nav-dropdown {
    position: static;
  }
  .divFooterBox220 {
    font-size: 15px;
    line-height: 2.5em;
  }
  .divFooterBox220 div {
    margin-bottom: 15px;
  }
  .package-image {
    margin-bottom: 15px !important;
  }
  .package-image img {
    max-width: 150px;
  }
  #zahlarten_rechnung,
  #zahlarten_vorkasse,
  #zahlarten_paypal {
    display: none !important;
  }
  .divContent_main_735 .infotext a {
    font-size: 16px !important;
  }
  .divContent_main_735 .infotext {
    margin-top: 30px;
  }
  .divContent_main_735 .button {
    margin-bottom: 15px;
  }
  .headline,
  h1 {
    font-size: 14px !important;
  }
  .divContent_main_735 .table-mobile {
    max-width: 100%;
    margin: 0 auto;
  }
  .divContent_main_735 .table-mobile .wrap-td {
    display: block;
    padding-right: 0 !important;
    margin: 15px;
  }
  .divContent_main_735 .table-mobile .wrap-td .form2 {
    text-align: right !important;
  }
  .divContent_main_735 .controlcenter_block {
    margin: 15px;
  }
  .divContent_main_735 .controlcenter_block .onoffswitch {
    margin: 0 auto;
  }
  .divContent_main_735
    .controlcenter_block
    .controlcenter_row
    .newsletter-mobile {
    width: 100% !important;
  }
  .divContent_main_735 .mobile-flyer {
    float: none !important;
  }
  #pm24techniklexikon-hr {
    margin-bottom: 25px;
  }
  #pm24techniklexikon-abschnitte a {
    line-height: 1.5;
  }
  #pm24techniklexikon-navi {
    line-height: 1.5;
    margin-top: 20px;
  }
  #brd-crumbs li a {
    font-size: 14px !important;
    line-height: 1.5;
  }
  #brd-crumbs ul {
    padding-left: 0;
  }
  .button,
  .input {
    font-size: 14px;
    line-height: 2;
  }
  table.kasse-form-table tr td {
    display: block;
    width: 100% !important;
  }
  .kasse-form-table .select {
    line-height: 2;
    font-size: 14px;
    margin-top: 15px;
  }
  .kasse-button div {
    float: none !important;
  }
  .kasse-button input {
    margin: 5px;
  }
  #FormAbschluss {
    text-align: left;
  }
  .kasse-button {
    text-align: center;
  }
  .ekomi-footer {
    float: none !important;
  }
  .mobile-center-align {
    text-align: center !important;
  }
  a.bestellabschluss {
    color: #ffffff;
  }
  #produktfilter div {
    padding-bottom: 10px !important;
  }
  .mobile-form-rma {
    float: none !important;
    width: 100%;
    margin: 0 !important;
  }
  .mobile-form-rma input,
  .mobile-form-rma select {
    width: 80% !important;
    margin: 0 auto;
    float: none !important;
    max-width: 500px !important;
    line-height: 2;
    font-size: 14px;
  }
  .mobile-form-rma .mobile-file-upload {
    width: auto !important;
  }
}

@media screen and (min-width: 1081px) {
  .nav-list {
    display: block !important;
  }
}

#nav-toggle {
  position: absolute;
  left: 18px;
  top: 22px;
  cursor: pointer;
  padding: 10px 35px 16px 0px;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  /*background: #ffffff;*/
  background: #d92435;
  position: absolute;
  display: block;
  content: "";
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -10px;
}
#nav-toggle span:after {
  bottom: -10px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before,
#nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}

#eKomiVFreport-fixed {
	visibility: hidden;
}

.header-slogan {
	height: 1px;
	visibility:hidden;
}

@media (min-width: 768px) and (max-width: 1080px) {
  .header-icons-mobile {
    margin-left: 35px;
  }
}

@media screen and (max-width: 800px) {
  .divFrontpageCats {
    width: 50%;
    float: left;
  }
}
@media screen and (max-width: 767px) {
  .header-icons-mobile {
    /*position: relative;*/
    /*top: 70px;*/
  }
  .hammer-box {
    width: 50% !important;
    margin-bottom: 15px;
  }
  .divSearchMobile {
    /*margin-top: 90px;*/
  }
}
@media screen and (max-width: 575px) {
  .divFrontpageCats {
    width: 100%;
  }
  .top-mobile-icons {
    /*margin-top: 0px;*/
    margin-right: 0;
    width: 49%;
  }
  .header-icons-mobileheader-icons-mobile {
    /*top: 90px;*/
	margin-bottom: 10px;
  }
  .hammer-box .discount-value {
    font-size: 1em !important;
  }
  .kasse-form-table .select {
    width: 100%;
  }
}

@media screen and (max-width: 349px) {
  .top-mobile-icons img {
    max-width: 20px;
  }
  .top-mobile-icons span {
    font-size: 11px;
  }
}

/* Preishammer Anmeldung */

.nl-button {
  font-family: Arial, Helvetica, sans-serif;
  font-style: normal;
  font-size: 14px;
  font-weight: bold;
  background-color: #d92435;
  color: #ffffff;
  border: 1px solid #d92435;
  padding: 5px;
}

.nl-input {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #000000;
  background-color: #ffffff;
  border: 1px solid #d92435;
  margin-bottom: 5px;
  height: 30px;
  width: 300px;
}
